/* Clearfix */
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    *zoom: 1;
}

/* Basic Styles */

.nav {
	display:block;	
}
.nav ul {
	
}
.nav li {
	
}
.nav a {
	
}
.nav li a {
	
}
.nav li:last-child a {
	border-right: 0;
}
.nav a:hover{

}
.nav a#pull {
	display: none;
}

.activeArrow{ padding-right:15px!important;}
.clearfix { display:none;}
.productClass{ display:block; width:80&; background:#000; padding:5px 0; line-height:35px !important;}
.productSubClass ul li{border-bottom: 1px solid #66646D !important;}
.productSubClass .leftCMSSubMenu li{ border:none !important;}

@media screen and (max-width: 960px) {





}


@media screen and (max-width: 900px) {


.footerTopLeft ul{ display:none;}
.clearfix { display:block; z-index:99999;}
	.navnew{ display:none;}
	
	.nav { 
  		height: auto; position:absolute; width:90%;
  	}
	.clearfix ul{ margin-top:0px; background:#4e4c57!important; z-index:999; width:100%; float:none;}
	
	.clearfix ul li{ margin:0px; padding:0px 0;background:none !important; border-bottom:1px solid #66646d; text-indent:15px;
	}
	.clearfix ul li a{ margin:0px; padding:3px 0;}
	.clearfix ul li a:hover{ }
	.clearfix ul li ul li{ border:none;}
	
  	.nav ul {
  	display: none;
		height: auto;
  	}
  	.nav li {
  		display: block;
		float: none;
		width: 100%;
  	}
  	.nav li a {
		border-bottom: 1px solid #4F4F4F;
		border-right:none;
	}
  	.nav a {
	  	text-align: left;
	  	width: 100%;
	  	text-indent: 10px; padding:0; line-height:52px; font-weight:bold; color:#fff;
  	}
		.nav a#pull {
		display: block;
		width: 100%;
		position: relative;
		border-radius:6px;
		z-index:999;
	}
	.nav a#pull:after {
		content:"";
		background: url(../images/nav-icon.png) no-repeat;
		width: 30px;
		height: 30px;
		display: inline-block;
		position: absolute;
		right:-55px;
		top: 16px;
	}
	
	.leftCMSSubMenu{ margin-left:20px !important;}
	.leftCMSSubMenu li a{ color:#94575d;}
	.leftCMSSubMenu li a.active{ color:#c5777f;}
	.leftCMSSubSubMenu{ margin-left:30px !important;}
	.leftCMSSubSubMenu li a{ color:#666;}
	.leftCMSSubSubMenu li a.active{ color:#534343;}

}




/*Styles for screen 600px and lower*/
@media screen and (max-width:600px) {
	
	.logo{ float:none; margin:15px auto;}
	.headerTopRight{ float:none; margin:0px auto;}
	
	

}

/*Styles for screen 515px and lower*/
@media only screen and (max-width :568px) {
/*
.clearfix ul {
    background: none repeat scroll 0 0 #333333;
    margin-top:37px;
    z-index: 999;
	margin-left:100px;
}


.nav a#pull:after {right: -25px;}
*/
.thirdSectionBottomRight p a{ margin-bottom:5px;}


}

@media only screen and (max-width : 480px) {
	.nav {
		border-bottom: 0;
	}
	.nav ul {
		display: none;
		height: auto;
	}
	.nav a#pull {
		display: block;

		width: 100%;
		position: relative;
	}
	.nav a#pull:after {
		content:"";
		background: url(../images/nav-icon.png) no-repeat;
		width: 30px;
		height: 30px;
		display: inline-block;
		position: absolute;
		right: 15px;
		top: 10px;
	}
	.footerquick{ width:auto;}
	
	.headerTopRight{ float:right; margin:0px auto;}

.fisrtImgWrap .inner {
    float: left;
    margin: 101px 0 0 10px;
    padding:53px 0 0 0;
    width: 93%;
}

	
}

@media only screen and (max-width : 380px) {

/*.nav {
    margin-left: 130px;
}*/

.socialIcons {
    float: left;
    margin-left: 17px;
    padding-bottom: 11px;
    width: 45%;
}
	

.headerLeft {
    float: left;
    margin: 0 0 0 125px;
    max-width: 228px;
    padding: 0;
    position: relative;
    width: 23%;
}




.fisrtImgWrap {
    background-position: -134px center;
}

.secondImageLastMidNew{ width:90%;}	

.secondImageLastMid .author{ text-align:center; width:90%;}

.thirdSectionTopInner{ width:80%;}
	

.footerLeft {
    padding-left: 10px;
    width: 95%;
}




.thirdSectionBottomLeft {
    float: none;
    margin: 0 auto;
    max-width: 100%;
    width: 98%;
}	
	

.thirdSectionBottomRight {
    float: none;
    margin: 0 auto;
    max-width: 100%;
    width: 98%;
}

.thirdSectionBottomLeft .dropUs {
    float: left;
    padding: 0;
    width: 100%;
}


.thirdSectionBottomLeft .email {
    float: none;
    width: 100%;
}


.fisrtImgWrap .inner {
    float: left;
    margin: 101px 0 0 20px;
    padding:53px 0 0 0;
    width: 86%;
}

.innerHeadBtm{ width:100%;}


.creative{ width:85%;}

.thirdSectionBottomRight .headingArea {
    max-width: 100%;
    padding-bottom: 15px;
    width: 98%;
}
.thirdSectionBottomLeft .dropUs{ text-align:center;}

}
/*Smartphone*/
@media only screen and (max-width : 320px) {


	
.thirdSectionBottomRight p a{ margin-bottom:5px;}
	
	
	
}